<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>SelectPositions</class>
 <widget class="QWidget" name="SelectPositions">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1154</width>
    <height>655</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Select Positions</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout_2">
   <property name="spacing">
    <number>3</number>
   </property>
   <property name="leftMargin">
    <number>3</number>
   </property>
   <property name="topMargin">
    <number>3</number>
   </property>
   <property name="rightMargin">
    <number>3</number>
   </property>
   <property name="bottomMargin">
    <number>3</number>
   </property>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_10">
     <item>
      <widget class="QLabel" name="label_32">
       <property name="text">
        <string/>
       </property>
       <property name="pixmap">
        <pixmap resource="resources.qrc">:/icons/help-4.png</pixmap>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="label_31">
       <property name="text">
        <string>Use left mouse button to select/deselect positions for tracking or select area with 'Select Region' button.</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="horizontalSpacer_2">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <layout class="QVBoxLayout" name="verticalLayout"/>
     </item>
     <item>
      <layout class="QHBoxLayout" name="horizontalLayout_5">
       <item>
        <widget class="QLabel" name="label_24">
         <property name="text">
          <string>Ocular Factor:</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QComboBox" name="cboOcularFactor">
         <item>
          <property name="text">
           <string>4x</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>5x</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>10x</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>20x</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>40x</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>63x</string>
          </property>
         </item>
         <item>
          <property name="text">
           <string>100x</string>
          </property>
         </item>
        </widget>
       </item>
      </layout>
     </item>
     <item>
      <layout class="QHBoxLayout" name="horizontalLayout_4">
       <item>
        <widget class="QLabel" name="label_25">
         <property name="text">
          <string>TV Factor:</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QRadioButton" name="optTVFactor040">
         <property name="text">
          <string>0.4</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QRadioButton" name="optTVFactor050">
         <property name="text">
          <string>0.5</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QRadioButton" name="optTVFactor063">
         <property name="text">
          <string>0.63</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QRadioButton" name="optTVFactor070">
         <property name="text">
          <string>0.7</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QRadioButton" name="optTVFactor1">
         <property name="text">
          <string>1.0</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </item>
   <item>
    <widget class="PositionDisplay" name="positionDisplay">
     <property name="enabled">
      <bool>false</bool>
     </property>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_33">
     <item>
      <widget class="QLabel" name="label_23">
       <property name="text">
        <string>Timepoint of thumbnail pictures:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QSpinBox" name="spbThumbnailsTimePoint">
       <property name="minimum">
        <number>1</number>
       </property>
       <property name="maximum">
        <number>9999</number>
       </property>
       <property name="value">
        <number>1</number>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="label_29">
       <property name="font">
        <font>
         <weight>50</weight>
         <bold>false</bold>
        </font>
       </property>
       <property name="text">
        <string>Channel:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QSpinBox" name="spbWaveLength">
       <property name="font">
        <font>
         <weight>50</weight>
         <bold>false</bold>
        </font>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pbtUpdateThumbnails">
       <property name="maximumSize">
        <size>
         <width>50</width>
         <height>16777215</height>
        </size>
       </property>
       <property name="toolTip">
        <string>Reload thumbnails</string>
       </property>
       <property name="text">
        <string>Apply</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pbtSelectRegion">
       <property name="sizePolicy">
        <sizepolicy hsizetype="Minimum" vsizetype="Minimum">
         <horstretch>0</horstretch>
         <verstretch>0</verstretch>
        </sizepolicy>
       </property>
       <property name="minimumSize">
        <size>
         <width>0</width>
         <height>0</height>
        </size>
       </property>
       <property name="font">
        <font>
         <weight>75</weight>
         <bold>true</bold>
        </font>
       </property>
       <property name="toolTip">
        <string>Select a region for tracking, e.g. to cut off borders</string>
       </property>
       <property name="text">
        <string>Select Region..</string>
       </property>
       <property name="icon">
        <iconset resource="resources.qrc">
         <normaloff>:/icons/select.png</normaloff>:/icons/select.png</iconset>
       </property>
       <property name="checkable">
        <bool>true</bool>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="label_30">
       <property name="text">
        <string>Zoom:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLabel" name="lblZoom">
       <property name="text">
        <string>100%</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="horizontalSpacer_8">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="QCheckBox" name="chkInvertedSystem">
       <property name="font">
        <font>
         <weight>75</weight>
         <bold>true</bold>
        </font>
       </property>
       <property name="styleSheet">
        <string notr="true">color:red</string>
       </property>
       <property name="text">
        <string>Inverted System (if wrong, trees will not be usable)</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pbtOk">
       <property name="minimumSize">
        <size>
         <width>110</width>
         <height>24</height>
        </size>
       </property>
       <property name="font">
        <font>
         <pointsize>10</pointsize>
         <weight>75</weight>
         <bold>true</bold>
        </font>
       </property>
       <property name="text">
        <string>Ok</string>
       </property>
       <property name="icon">
        <iconset resource="resources.qrc">
         <normaloff>:/icons/dialog-ok-apply-4.png</normaloff>:/icons/dialog-ok-apply-4.png</iconset>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pbtCancel">
       <property name="minimumSize">
        <size>
         <width>110</width>
         <height>0</height>
        </size>
       </property>
       <property name="font">
        <font>
         <pointsize>10</pointsize>
         <weight>75</weight>
         <bold>true</bold>
        </font>
       </property>
       <property name="text">
        <string>Cancel</string>
       </property>
       <property name="icon">
        <iconset resource="resources.qrc">
         <normaloff>:/icons/cross.png</normaloff>:/icons/cross.png</iconset>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>PositionDisplay</class>
   <extends>QGraphicsView</extends>
   <header>positiondisplay.h</header>
  </customwidget>
 </customwidgets>
 <resources>
  <include location="resources.qrc"/>
 </resources>
 <connections/>
</ui>
